How to Get libusrp

Alexander Chemeris alexander.chemeris at gmail.com
Mon Jul 8 10:18:02 UTC 2013


Jiang,

libusrp is only used for USRP1, for UmTRX you should use UHD instead
of libusrp. A version of kal with the UHD support is available at
Thomas Tsou's repository, but we have never tested it with UmTRX.
Please let everyone know if you could get it working:
https://github.com/ttsou/kalibrate-uhd



On Mon, Jul 8, 2013 at 2:05 PM, jiangwy <wyjiang at ljshuoda.com> wrote:
> Hi All,
>
> I want to build kal-v0.4.1.
> When use CXXFLAGS='-W -Wall -O3' ./configure
> Output errors:
>
> configure: error: Package requirements (usrp >= 3.3) were not met:
>
> No package 'usrp' found
>
> I'm using ubuntu 12.04. How can I install libusrp?
> ' sudo apt-get install libusrp-dev' not working!
>
> ________________________________
> Jiang Wenyi



-- 
Regards,
Alexander Chemeris.
CEO, Fairwaves LLC / ООО УмРадио
http://fairwaves.ru




More information about the UmTRX mailing list